[arch-commits] Commit in bzr/trunk (PKGBUILD)

Simo Leone simo at archlinux.org
Sat May 17 05:43:09 EDT 2008


    Date: Saturday, May 17, 2008 @ 05:43:09
  Author: simo
Revision: 1765

FS#10093

Modified:
  bzr/trunk/PKGBUILD

----------+
 PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-05-17 09:03:27 UTC (rev 1764)
+++ PKGBUILD	2008-05-17 09:43:09 UTC (rev 1765)
@@ -14,7 +14,7 @@
 build() {
   cd $startdir/src/$pkgname-$pkgver
   sed -i 's|man/man1|share/man/man1|' setup.py
-  python setup.py install --prefix=/usr --root=$startdir/pkg
+  python setup.py install --prefix=/usr --root=$startdir/pkg || return 1
 
   # bash-completion
   install -D -m644 contrib/bash/bzr \





More information about the arch-commits mailing list